Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1070

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1070
Last Modified 05 Sep 2008 04:48:07
Published 11 Apr 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1070

Summary

SQL injection vulnerability in index.php in Invision Power Board 1.3.1 Final and earlier allows remote attackers to execute arbitrary SQL commands via the st parameter.

Vulnerable Systems

Application

  • Invision Power Services Invision Board 1.0

  • Invision Power Services Invision Board 1.0.1

  • Invision Power Services Invision Board 1.1.1

  • Invision Power Services Invision Board 1.1.2

  • Invision Power Services Invision Board 1.2

  • Invision Power Services Invision Board 1.3

  • Invision Power Services Invision Board 1.3 Final

  • Invision Power Services Invision Board 1.3.1 Final


References

XF - invision-memberlist-sql-injection(20059)

SECTRACK - 1013676

BID - 13097

BUGTRAQ - 20050411 Invision board 1.3.1 and below are vulnerable to a sql injection vulnerability [PATCH INCLUDED]


Last Updated: 27 May 2016 10:40:02